{
  "format_version": "1.16.100",
  "minecraft:texture_set": {
    "color": "deepslate_emerald_ore_top",
    "metalness_emissive_roughness":"emerald_ore_mer",
    "normal": "deepslate_emerald_ore_top_normal"
  }
}
